\alias{cairoFontOptionsGetAntialias}
\name{cairoFontOptionsGetAntialias}
\title{cairoFontOptionsGetAntialias}
\description{Gets the antialiasing mode for the font options object.}
\usage{cairoFontOptionsGetAntialias(options)}
\arguments{\item{\code{options}}{[\code{\link{CairoFontOptions}}]  a \code{\link{CairoFontOptions}}}}
\value{[\code{\link{CairoAntialias}}]  the antialiasing mode}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
